* {
    box-sizing: border-box;
    font-family: montserrat, sans-serif;
}


@font-face {
    font-family: 'montserrat';
    src: url('./fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
    --primary-color: #0A417A;
    --secondary-color: #068695;
    --cream: #f2eac5;
    --charcoal-gray: rgb(87, 90, 97);
    --soft-warning: #db383d;
    --bg-gold: rgb(199, 159, 15);
}

body {
    font-family: montserrat, sans-serif;
}







/* 
button {
    background-color: var(--soft-warning);
    color: white;
    font-weight: bold;
    white-space: nowrap;
    padding: 0 2rem;
    height: 3rem;
    margin-right: 0.5rem;
    transition: background-color 0.2s ease-in-out;
    cursor: pointer;
    border: none;
} */

/* button:hover,
.contact-a:hover {
    color: black;
    scale: 1.05;
} */

@media (min-width: 768px) {

    button,
    .contact-a {
        padding: 0 2.5rem;
    }
}

.contact-a {
    background-color: var(--soft-warning);
    color: white;
    font-weight: bold;
    white-space: nowrap;
    padding: 0.8rem 2.5rem;
    margin: 0 0.5rem;
    transition: background-color 0.2s ease-in-out;
    cursor: pointer;
    border: none;
}

a {
    text-decoration: none;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}

.bg-gold {
    background-color: var(--bg-gold) !important;
}

.bg-cream {
    background-color: var(--cream) !important;
}

.bg-charcoal {
    background-color: var(--charcoal-gray) !important;
}

.bg-warning {
    background-color: var(--soft-warning) !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.text-cream {
    color: var(--cream) !important;
}

.text-charcoal {
    color: var(--charcoal-gray) !important;
}

.text-warning {
    color: var(--soft-warning) !important;
}

.page-align {
    margin: 170px 0 0 0;
}



/* -----------preloader --------------- */
.loader {
    width: 15px;
    aspect-ratio: 1;
    position: relative;
}

.loader::before,
.loader::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: white;
}

.loader::before {
    box-shadow: -26px 0;
    animation: l10-1 1.5s infinite linear;
}

.loader::after {
    transform: rotate(0deg) translateX(26px);
    animation: l10-2 1.5s infinite linear;
}

@keyframes l10-1 {
    50% {
        transform: translateX(26px)
    }
}

@keyframes l10-2 {
    100% {
        transform: rotate(-360deg) translateX(26px)
    }
}

/* -----------header  */
.header {
    top: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    padding: 0;
    color: white;
}

header .active {
    color: black !important;
}

.header h1 {
    font-family: "Cinzel";
    font-size: 36px;
}

.header h1 a {
    color: white;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    width: 100%;
}

.header nav ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header nav ul li {
    list-style: none;
}

.header nav ul li a {
    font-size: 18px;
    padding: 0 45px;
    font-weight: bold;
}

.header nav ul li a:hover {
    color: gray !important;
}

.header-contact {
    background-color: var(--soft-warning);
    font-size: 16px;
    padding: 5px 25px;
    font-weight: bold;
    margin-right: 30px;
}

.header-list a {
    color: var(--body-text) !important;
    padding: 10px 0;
}

.header-top {
    padding-right: 20px !important;
}


/* --------------home------------- */
.home {
    margin: 500px;
}

.cheveron-button {
    height:2.5rem;
    padding: 0.1rem 0.5rem
    /* padding: 0.5rem; */
    /* background-color: var(--soft-warning);
    color: white;
    font-weight: bold;
    white-space: nowrap;
    padding: 0 2rem;
    margin-right: 0.5rem;
    transition: background-color 0.2s ease-in-out;
    cursor: pointer;
    border: none; */
}


/*-------------------services----------------------  */




/*----------------- Footer ---------------------*/
.copyright {
    padding: 15px 0;
}

.main-footer {
    padding: 5% 30px 4% 30px;
}

.footer-mt {
    margin-top: 70px;
}